## node-is-descriptor 0.1.4

=== debian/changelog ===
node-is-descriptor (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #840973)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 16 Oct 2016 23:00:26 +0530
