=== debian/control ===
Source: node-is-descriptor
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-lazy-cache (>= 1.0.3)
 , node-is-data-descriptor (>= 0.1.4)
 , node-is-accessor-descriptor (>= 0.1.6)
 , node-kind-of (>= 3.0.2)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/is-descriptor
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-descriptor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-descriptor.git

Package: node-is-descriptor
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-lazy-cache (>= 1.0.3)
 , node-is-data-descriptor (>= 0.1.4)
 , node-is-accessor-descriptor (>= 0.1.6)
 , node-kind-of (>= 3.0.2)
Description: Returns true if value has characteristics of a valid JS descriptor
 Returns true if a value has the characteristics of a valid JavaScript 
 descriptor. Works for data descriptors and accessor descriptors.
 .
 Node.js is an event-based server-side JavaScript engine.
