=== debian/tests/control ===
Tests: require
Depends: node-is-descriptor

Test-Command: mocha -R spec
Depends: @, mocha
