## node-is-descriptor 3.0.0

=== debian/changelog ===
node-is-descriptor (3.0.0-2) unstable; urgency=medium

  * Team upload
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Sat, 25 Sep 2021 20:10:08 +0000

node-is-descriptor (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 3.0.0
  * Drop unneeded dependencies
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Nov 2020 12:57:02 +0100
