=== debian/control ===
Source: node-is-descriptor
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-is-descriptor
Vcs-Git: https://salsa.debian.org/js-team/node-is-descriptor.git
Homepage: https://github.com/jonschlinkert/is-descriptor
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-descriptor
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Returns true if value has characteristics of a valid JS descriptor
 Returns true if a value has the characteristics of a valid JavaScript
 descriptor. Works for data descriptors and accessor descriptors.
 .
 Node.js is an event-based server-side JavaScript engine.
